<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4ac0b49bf99538a958d56e8c1be9eda2">
  <dict>
    <!--2020-03-28 10:24:00.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
